import {SafeAreaView, StyleSheet, View} from "react-native";
import LoginScreen from "../LoginScreen/LoginScreen";
import MainScreen from "../MainScreen/MainScreen";
import SearchBar from "../../components/SearchBar/SearchBar";
import React from "react";

function CommonPage() {

    return (

        <View style={styles.main}>
            <MainScreen/>
        </View>

    )
}

const styles = StyleSheet.create({
    main: {
        display: "flex",
        flexDirection: "column",
        flexGrow: 1,
        flex: 1
    }
});

export default CommonPage;